oracle.xml.scalable

## Interface PageManager.PageId

All Superinterfaces:
  java.lang.Comparable

Enclosing interface:
  PageManager

    public static interface PageManager.PageId
    extends java.lang.Comparable

PageId Interface

### Method Summary

### Methods inherited from interface java.lang.Comparable

`compareTo`

Copyright © 2003, 2017, Oracle and/or its affiliates. All rights reserved.